The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a database and tools to fix them.
History of vulnerabilities analyzed by Vigil@nce:

computer vulnerability alert CVE-2019-9494 CVE-2019-9495 CVE-2019-9496

wpa_supplicant: six vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of wpa_supplicant.
Impacted products: Debian, Fedora, FreeBSD, Ubuntu.
Severity: 2/4.
Consequences: data reading, data creation/edition.
Provenance: radio connection.
Number of vulnerabilities in this bulletin: 6.
Creation date: 11/04/2019.
Identifiers: Current: VU#871675, CVE-2019-9494, CVE-2019-9495, CVE-2019-9496, CVE-2019-9497, CVE-2019-9498, CVE-2019-9499, DLA-1867-1, Dragonblood, DSA-4430-1, FEDORA-2019-d03bae77f5, FEDORA-2019-f409af9fbe, FreeBSD-SA-19:03.wpa, USN-3944-1, VIGILANCE-VUL-29006.

Description of the vulnerability

An attacker can use several vulnerabilities of wpa_supplicant.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability CVE-2019-9923

tar: NULL pointer dereference via pax_decode_header

Synthesis of the vulnerability

An attacker can force a NULL pointer to be dereferenced via pax_decode_header() of tar, in order to trigger a denial of service.
Impacted products: openSUSE Leap, SLES.
Severity: 2/4.
Consequences: denial of service on service, denial of service on client.
Provenance: document.
Creation date: 11/04/2019.
Identifiers: CVE-2019-9923, openSUSE-SU-2019:1237-1, SUSE-SU-2019:0926-1, VIGILANCE-VUL-29005.

Description of the vulnerability

An attacker can force a NULL pointer to be dereferenced via pax_decode_header() of tar, in order to trigger a denial of service.
Full Vigil@nce bulletin... (Free trial)

vulnerability note CVE-2018-19872

Qt: denial of service via PPM Image

Synthesis of the vulnerability

An attacker can trigger a fatal error via PPM Image of Qt, in order to trigger a denial of service.
Impacted products: openSUSE Leap, SLES.
Severity: 1/4.
Consequences: denial of service on service, denial of service on client.
Provenance: document.
Creation date: 11/04/2019.
Identifiers: CVE-2018-19872, openSUSE-SU-2019:1239-1, SUSE-SU-2019:0927-1, VIGILANCE-VUL-29004.

Description of the vulnerability

An attacker can trigger a fatal error via PPM Image of Qt, in order to trigger a denial of service.
Full Vigil@nce bulletin... (Free trial)

vulnerability bulletin CVE-2018-1925

IBM MQ: Man-in-the-Middle via Console

Synthesis of the vulnerability

An attacker can act as a Man-in-the-Middle via Console on IBM MQ, in order to read or write data in the session.
Impacted products: WebSphere MQ.
Severity: 2/4.
Consequences: data reading, data creation/edition.
Provenance: internet server.
Creation date: 11/04/2019.
Identifiers: CVE-2018-1925, ibm10744713, VIGILANCE-VUL-29003.

Description of the vulnerability

The IBM MQ product uses the TLS protocol, in order to create secure sessions.

However, the X.509 certificate and the service identity are not correctly checked.

An attacker can therefore act as a Man-in-the-Middle via Console on IBM MQ, in order to read or write data in the session.
Full Vigil@nce bulletin... (Free trial)

vulnerability announce CVE-2019-4203

IBM API Connect: file reading via Developer Portal File Inclusion

Synthesis of the vulnerability

A local attacker can read a file via Developer Portal File Inclusion of IBM API Connect, in order to obtain sensitive information.
Impacted products: IBM API Connect.
Severity: 2/4.
Consequences: data reading.
Provenance: intranet client.
Creation date: 11/04/2019.
Identifiers: CVE-2019-4203, ibm10880569, VIGILANCE-VUL-29002.

Description of the vulnerability

A local attacker can read a file via Developer Portal File Inclusion of IBM API Connect, in order to obtain sensitive information.
Full Vigil@nce bulletin... (Free trial)

vulnerability alert CVE-2019-4202

IBM API Connect: code execution via Developer Portal Command Injection

Synthesis of the vulnerability

An attacker can use a vulnerability via Developer Portal Command Injection of IBM API Connect, in order to run code.
Impacted products: IBM API Connect.
Severity: 3/4.
Consequences: privileged access/rights, user access/rights.
Provenance: intranet client.
Creation date: 11/04/2019.
Identifiers: CVE-2019-4202, ibm10880109, VIGILANCE-VUL-29001.

Description of the vulnerability

An attacker can use a vulnerability via Developer Portal Command Injection of IB...
Full Vigil@nce bulletin... (Free trial)

vulnerability CVE-2019-1003049 CVE-2019-1003050

Jenkins Core: two vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of Jenkins Core.
Impacted products: Jenkins Core.
Severity: 2/4.
Consequences: user access/rights, client access/rights.
Provenance: internet client.
Number of vulnerabilities in this bulletin: 2.
Creation date: 10/04/2019.
Identifiers: CVE-2019-1003049, CVE-2019-1003050, VIGILANCE-VUL-29000.

Description of the vulnerability

An attacker can use several vulnerabilities of Jenkins Core.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability note CVE-2019-0232

Apache Tomcat: code execution via Windows enableCmdLineArguments

Synthesis of the vulnerability

An attacker can use a vulnerability via Windows enableCmdLineArguments of Apache Tomcat, in order to run code.
Impacted products: Tomcat, Synology DSM.
Severity: 4/4.
Consequences: privileged access/rights, user access/rights.
Provenance: internet client.
Creation date: 10/04/2019.
Identifiers: CERTFR-2019-AVI-170, CVE-2019-0232, Synology-SA-19:17, VIGILANCE-VUL-28999.

Description of the vulnerability

An attacker can use a vulnerability via Windows enableCmdLineArguments of Apache...
Full Vigil@nce bulletin... (Free trial)

computer vulnerability bulletin 28998

F5 BIG-IP APM: information disclosure via iRule Debug Logged Password

Synthesis of the vulnerability

An attacker can bypass access restrictions to data via iRule Debug Logged Password of F5 BIG-IP APM, in order to obtain sensitive information.
Impacted products: BIG-IP Hardware, TMOS.
Severity: 1/4.
Consequences: data reading.
Provenance: user shell.
Creation date: 10/04/2019.
Identifiers: K10248311, VIGILANCE-VUL-28998.

Description of the vulnerability

An attacker can bypass access restrictions to data via iRule Debug Logged Password of F5 BIG-IP APM, in order to obtain sensitive information.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability announce 28997

Node.js express-cart: Cross Site Scripting

Synthesis of the vulnerability

An attacker can trigger a Cross Site Scripting of Node.js express-cart, in order to run JavaScript code in the context of the web site.
Impacted products: Nodejs Modules ~ not comprehensive.
Severity: 2/4.
Consequences: client access/rights.
Provenance: document.
Creation date: 10/04/2019.
Identifiers: NPM-808, VIGILANCE-VUL-28997.

Description of the vulnerability

An attacker can trigger a Cross Site Scripting of Node.js express-cart, in order to run JavaScript code in the context of the web site.
Full Vigil@nce bulletin... (Free trial)

Previous page   Next page

Direct access to page 1 21 41 61 81 101 121 141 161 181 201 221 241 261 281 301 321 341 361 381 401 421 441 461 481 501 521 541 561 581 601 621 641 661 681 701 721 741 761 781 801 821 841 861 881 901 921 941 961 981 1001 1021 1041 1061 1081 1101 1121 1141 1161 1181 1201 1221 1241 1261 1281 1301 1321 1341 1361 1381 1401 1421 1441 1461 1481 1501 1521 1541 1561 1581 1601 1621 1641 1661 1681 1701 1721 1741 1761 1781 1801 1821 1841 1861 1881 1901 1921 1941 1961 1981 2001 2021 2041 2061 2081 2101 2121 2141 2161 2181 2201 2221 2241 2261 2281 2301 2321 2341 2361 2381 2401 2421 2441 2461 2481 2501 2521 2541 2561 2581 2601 2621 2641 2661 2681 2701 2721 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2761 2781 2801 2821 2841 2861 2881 2899